<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>

    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/angular-clock.css" rel="stylesheet">

    <!-- IF using Sass (run gulp sass first), then uncomment below and remove the CSS includes above
    <link href="css/ionic.app.css" rel="stylesheet">
    -->

    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>

    <!-- your app's js -->
    <script src="js/app.js"></script>
    <script src="js/controllers.js"></script>
    <script src="js/services.js"></script>
    <script src="js/angular.js"></script>
    <script src="js/angular-clock.js"></script>
    <script src="js/ng-cordova.js"></script>
    <script src="js/pouchdb.js"></script>
    <script src="js/pouchdb.replication-stream.js"></script>
    <script src="js/utils.js"></script>
    <script src="js/angular-utf8-base64.js"></script>
    <!--<script src="js/FingerprintAuth.js"></script>-->

  </head>

  <body ng-app="starter">
    <ion-nav-view cache-view="false"></ion-nav-view>
    <ion-footer-bar class="bar bar-footer bar-positive">
       <div class="title">Empieza tu entrenamiento ahora</div>
    </ion-footer-bar>
  </body>
</html>
